package com.ssj.bean.award.dto;

import java.io.Serializable;

public class VipIntegralDto implements Serializable {

	/**
	 * createTime	String	list	积分变动时间
	 * type	int	list	变动类型 1-增加 2-减少
	 * integral	int	list	变动的积分值
	 * title	String	list	变动类目（积分变动详情原因）
	 */
    private static final long serialVersionUID = 1L;

    private String  createTime;
    private int type;
    private int integral;
    private String title;

	public String getCreateTime() {
		return createTime;
	}

	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}

	public int getIntegral() {
		return integral;
	}

	public void setIntegral(int integral) {
		this.integral = integral;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}
}
